/**
 *(=) require vendor/semantic
 *(=) require vendor/jquery.mCustomScrollbar.min.css
 *(=) require_self
 *(=) require helpers
 *(=) require layout
 *(=) require media
 *(=) require icon_font
 *(=) require blog
 *(=) require vendor/nivo-lightbox
 *(=) require vendor/leaflet
 *(=) require vendor/MarkerCluster
 *(=) require vendor/MarkerCluster.Default
 *(=) require vendor/Control.Geocoder
 *(=) require vendor/plyr
 **/
i.actionbound.info.icon.open-popup {
  position: absolute;
  color: #ccc;
  font-size: 1.2em;
  padding-left: 0.2em;
}
i.actionbound.info.icon.open-popup::before {
  position: relative;
  display: inline-block;
}
.menu a.brand.item {
  padding: 0 16px !important;
}
.menu a.brand.item img {
  margin: 0 !important;
  width: auto !important;
}
.ui.search > .results {
  text-align: left;
  width: 25em;
}
.ui.search > .results .content .description {
  font-style: italic;
}
/* New Creator */
#sort-sequence {
  margin: 0;
  padding: 0;
}
#sort-sequence ol,
#sort-sequence ul {
  margin: 0;
  padding: 0;
}
#sequence-list {
  margin: 0;
  padding: 0;
}
#sequence-list li {
  list-style: none;
}
#sequence-list li h4.ui.top.attached.header.handle {
  position: relative;
  font-size: 1.3rem;
}
#sequence-list li h4.ui.top.attached.header.handle .ui.buttons {
  position: absolute;
  right: .2rem;
  top: .5rem;
}
#add-button {
  position: fixed;
  top: 4rem;
  right: 0px;
}
#tool-button {
  position: fixed;
  top: 9rem;
  right: 0px;
}
#save-info {
  position: fixed;
  bottom: 4rem;
  right: 0px;
  z-index: 2417;
}
#sequence-button {
  z-index: 2418;
  position: fixed;
  top: 4rem;
  left: 0px;
  transition: top .5s;
}
@media only screen and (max-width: 1230px) {
  #sequence-button {
    top: 8rem;
  }
}
#sequence-button .ui.circular.button {
  display: block;
  margin: 0.4em 0.6em;
}
#sequence-button .ui.circular.button.basic.blue {
  background-color: white !important;
  box-shadow: 0px 0px 0px 2px #1982d1 inset !important;
}
/* Media Modal */
.drop-area,
.drop-card {
  border: .5rem dashed #ddd;
  border-radius: 0;
  padding: 1rem;
  text-align: center;
  margin: 0;
}
.drop-area h3,
.drop-card h3 {
  margin-top: 0.5em;
}
.drop-area.hover,
.drop-card.hover {
  border-color: #222;
}
#media-modal .tabular.menu a.disabled.item {
  display: none;
}
#media-modal .ui.segment {
  height: 600px;
  overflow-y: auto;
}
#media-modal .drop-area {
  border: .5rem dashed #ddd;
  border-radius: 0;
  padding: 2rem;
  text-align: center;
  width: 80%;
  margin: auto;
}
#media-modal .drop-area .ui.message {
  text-align: left;
}
#media-modal .drop-area.hover {
  border-color: #222222;
}
#media-modal .file-area .ui.card .preview {
  text-align: center;
}
#media-modal .file-area .ui.card .preview img {
  max-height: 200px;
  max-width: 100%;
  height: auto;
  width: auto;
}
#media-modal .file-area .ui.card .preview video {
  max-height: 200px;
  max-width: 100%;
  height: auto;
  width: auto;
}
.field p {
  margin: .5em 0 0 .5em;
  font-style: italic;
}
.ui.checkbox .actionbound.info.icon {
  vertical-align: bottom;
}
#map-dialog #map-canvas {
  height: 600px;
}
#google-places {
  margin-top: 16px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 50%;
}
.ui.segment > .ui.top.attached.label {
  font-size: 1em;
}
#settings-form .ui.buttons .button {
  flex: 1;
  -webkit-flex: 1;
}
.ui.secondary.pointing.menu {
  margin-bottom: 1.5em;
}
.ui.secondary.pointing.menu a.active.item,
.ui.secondary.pointing.menu a.active.item:hover {
  border-bottom-color: #1982d1;
  background-color: #E2F3FF;
}
.ui.secondary.pointing.menu a.red.active.item,
.ui.secondary.pointing.menu a.active.red.item:hover {
  background-color: #FFE7EA;
}
.ui.attached.secondary.pointing.menu {
  margin-bottom: 0;
}
.rating i {
  margin: 0;
  width: 1em;
}
.ui.list.rating-list .rating {
  display: inline-block;
}
.ui.list.rating-list .content {
  display: inline-block;
  padding-left: 1em;
}
.ui.cards > .card > .content > a.header {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ui.buttons:not(.basic):not(.inverted) > .button {
  box-shadow: 0px 0px 0px 1px rgba(34, 36, 38, 0.15) inset, 0px 0em 0px 0px rgba(34, 36, 38, 0.15) inset;
}
#media-modal .ui.tab {
  max-height: 450px;
  overflow-y: auto;
  overflow-x: hidden;
}
/*.ui.modal {
  top: 5em !important;
}*/
#modal {
  z-index: -1;
}
#media-modal,
#advanced-qr-dialog {
  z-index: 999;
}
.ui.start.container,
.ui.text.container {
  max-width: 850px !important;
}
h2 + h3 {
  margin-top: -0.45em;
}
.preview-image.column {
  padding: 0.5rem !important;
}
.ui.dashboard.button {
  text-align: center;
  border-radius: 100%;
  box-sizing: border-box;
  width: 90px;
  height: 90px;
  margin-top: 1.7em;
  padding: 0;
  box-shadow: 1px 1px 2px 0 rgba(34, 36, 38, 0.15);
}
.ui.dashboard.button.first-child {
  margin-top: 1em;
}
.ui.dashboard.button i.icon {
  height: 90px;
  line-height: 90px;
  opacity: 1;
  font-size: 3.6em;
  margin: 0;
}
.ui.dashboard.button.blue.basic {
  background-color: white !important;
  box-shadow: 0px 0px 0px 3px #1982d1 inset, 1px 1px 2px 0 rgba(34, 36, 38, 0.15) !important;
}
@media only screen and (max-width: 767px) {
  .ui.dashboard.button {
    width: 55px;
    height: 55px;
    margin: 0;
  }
  .ui.dashboard.button i.icon {
    line-height: 55px;
    height: 55px;
    font-size: 2rem;
  }
}
.ui.dashboard.button + h2 {
  color: rgba(0, 0, 0, 0.87) !important;
  font-size: 1.5rem;
  margin-top: 0.8rem;
  margin-bottom: 0;
  font-weight: 200;
}
a .ui.dashboard.button {
  transition: transform 0.5s;
}
.bound-page {
  word-wrap: break-word;
  max-width: 100%;
  display: inline-block;
}
.shariff {
  margin-top: 0.5rem;
}
body.not-mobile-supported .only-supported-mobile {
  display: none;
}
.play-table td,
.compare-table td {
  position: relative;
  vertical-align: top;
}
.play-table td:nth-child(2),
.compare-table td:nth-child(2) {
  padding-top: 3em;
}
.play-table td:nth-child(2) a.lb,
.compare-table td:nth-child(2) a.lb {
  margin: 0.2em;
}
.play-table td .problem,
.compare-table td .problem {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}
.play-table td .bottom-right,
.compare-table td .bottom-right {
  position: absolute;
  bottom: 0.2em;
  right: 0.2em;
}
.play-table td .ui.icon.label i.icon,
.compare-table td .ui.icon.label i.icon {
  margin-right: 0;
}
.compare-table audio {
  width: 180px;
}
.compare-table video {
  width: 100%;
  height: auto;
}
.ui.segment,
.ui.shadow.image,
.green.inverted.segment {
  box-shadow: 0px 1px 3px 0px #D4D4D5, 0px 0px 0px 1px #D4D4D5;
  border: none;
}
.ui.button {
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 767px) {
  .shariff .ui.button > .icon:not(.button) {
    margin-right: -0.2em;
  }
  .ui.stackable.grid > .column.no-padding-mobile:not(.row):first-child {
    padding-bottom: 0 !important;
  }
  .ui.stackable.grid > .column.no-padding-mobile:not(.row):nth-child(2) {
    padding-top: 0 !important;
  }
  .ui.labeled.icon.buttons .button,
  .ui.labeled.icon.button {
    position: relative;
    padding-left: 3.87142857em !important;
    padding-right: 1.3em !important;
  }
}
.video-segment video {
  width: 100%;
  height: auto;
}
.ui.card.result-card div.avatar {
  width: 2.4em;
  height: 2.4em;
  margin-right: 0.7em;
  background-size: cover;
  background-position: center;
}
.ui.card.result-card a.content:first-child {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.6em;
}
.ui.card.result-card a.content:first-child:link,
.ui.card.result-card a.content:first-child:active,
.ui.card.result-card a.content:first-child:hover,
.ui.card.result-card a.content:first-child:visited {
  font-weight: 200;
  color: #222;
  text-decoration: none;
  font-size: 1.6em;
}
h1.ui.header {
  font-weight: 200 !important;
  font-size: 2.7em;
}
@media only screen and (max-width: 767px) {
  h1.ui.header {
    font-size: 2em;
  }
}
h1.ui.dividing.header:not(.special) {
  padding-top: .1em;
  border-bottom: none !important;
  padding-bottom: .3em;
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .ui.inverted.small.statistic .value {
    font-size: 2.5rem;
  }
}
.background-image {
  background-size: cover;
  display: block;
  filter: blur(5px) opacity(0.7);
  -webkit-filter: blur(5px) opacity(0.7);
  top: 0;
  bottom: 0;
  left: -10px;
  position: fixed;
  right: -10px;
  z-index: -1;
}
.ui.segment,
.ui.card {
  opacity: 0.9;
}
.success-segment {
  opacity: 0.8;
}
@media only screen and (max-width: 767px) {
  .ui.justified.container {
    text-align: left;
  }
}
.ui.ribbon.label:after {
  border-width: 0 1.0em 1.0em 0;
}
.ui.modal {
  top: 0 !important;
  margin-top: 0 !important;
}
@media only screen and (min-width: 768px) {
  .ui.modal {
    top: 2em !important;
  }
}
.ui.text.container {
  text-align: left;
}
h1.ui.blog-header.header {
  padding-top: 0;
  margin-top: 0;
}
h1.ui.blog-header.header:hover:after {
  display: inline-block;
  font-family: "Actionbound-14";
  padding-left: 0.3em;
  font-weight: normal;
  font-size: 0.5em;
  line-height: 0.5em;
  content: "\e62a";
}
.ui.dropdown .menu .ribbon.header {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.ui.labeled.icon.button > .color.icon {
  background-color: #ff0000;
}
.cp-color-picker {
  background-color: #fff !important;
  border: 1px solid rgba(34, 36, 38, 0.15) !important;
  margin: 0.2em !important;
}
.ui.ordered.steps + .ui.dividing.header {
  margin: 0 0 .8em 0;
}
.ui.ordered.steps + form.ui.form,
.ui.ordered.steps + .ui.stackable.grid {
  margin-top: 2em;
}
.lmtable .ui.ribbon.label {
  left: -1.9em;
}
span.weak {
  font-size: 0.8em;
  color: rgba(0, 0, 0, 0.5);
  font-weight: 400;
}
.ui.inverted.red.table a {
  color: #fff !important;
}
form.payment-form {
  display: inline;
}
.table-select .ui[class*="left labeled"].button > .label {
  display: inline-block;
  text-align: center;
  width: 8em;
}
.ui.both.action.input input {
  border-radius: 0 !important;
}
.ui.both.action.input .ui.button:first-child {
  border-radius: 0.28571429rem 0px 0px 0.28571429rem !important;
}
#maptype-control.ui.dropdown > .text > img,
#maptype-control.ui.dropdown > .text > .image,
#maptype-control.ui.dropdown .menu > .item > .image,
#maptype-control.ui.dropdown .menu > .item > img {
  max-height: 5em;
}
#maptype-control i.dropdown.icon {
  margin-top: 1.7em;
}
i.actionbound.icon.merge-remove {
  display: none;
}
.drop-card {
  padding: 1em 1em 1em 1em;
  margin: 1em 0;
  position: relative;
  min-height: 8em;
  border-color: rgba(255, 255, 255, 0.6);
}
.drop-card .ui.card {
  width: 100%;
  z-index: 2;
  text-align: left;
}
.drop-card .ui.card .image {
  display: none;
}
.drop-card .ui.card .meta {
  display: none;
}
.drop-card i.actionbound.icon.merge-remove {
  display: inline-block;
}
.ui.card.ui-draggable.ui-draggable-dragging .image {
  display: none;
}
.ui.card.ui-draggable.ui-draggable-dragging .meta {
  display: none;
}
.drop-card.hover {
  border-color: rgba(255, 255, 255, 0.9);
}
.ui.black.inverted.segment {
  padding-bottom: 0.2em !important;
}
.ui.black.inverted.segment .ui.form label {
  color: rgba(255, 255, 255, 0.9);
}
.ui.black.inverted.segment .ui.dividing.header {
  border-bottom-color: rgba(255, 255, 255, 0.7);
}
.drop-card .drop-card-text {
  color: rgba(255, 255, 255, 0.6);
}
.drop-card .drop-card-text h3 {
  margin-top: 0;
}
.drop-card.hover .drop-card-text {
  color: rgba(255, 255, 255, 0.9);
}
.bounds-column {
  width: 100% !important;
}
.bounds-column.merge-active {
  width: 66.66% !important;
  max-height: 85vh;
  overflow-y: auto;
  overflow-x: hidden;
}
.merge-column {
  width: 0 !important;
}
.merge-column.merge-active {
  max-height: 85vh;
  overflow-y: auto;
  overflow-x: hidden;
  width: 33.33% !important;
}
.subuser-rights .ui.checkbox {
  margin-bottom: 0.3em;
}
p + .license-form {
  padding-top: 1em;
}
h1.ui.dividing.header + p {
  margin-top: -1.5em;
}
.ui.card .image,
.rights-image,
.ui.cards .card .image {
  position: relative;
}
.ui.card .image .rights,
.rights-image .rights,
.ui.cards .card .image .rights {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.7);
  border-top-left-radius: 5px;
  padding: 0 .4em;
}
.ui.card .image .rights i.icon::before,
.rights-image .rights i.icon::before,
.ui.cards .card .image .rights i.icon::before {
  vertical-align: -0.13em;
}
.ui.cards .card[href] {
  cursor: pointer;
}
.license-form .accordion .content ul {
  margin-top: -1em;
  padding-left: 1em;
}
.ui.smedium.images .image,
.ui.smedium.images img,
.ui.smedium.images svg,
.ui.smedium.image {
  width: 185px;
  height: auto;
  font-size: 1rem;
}
.ui.popup {
  opacity: 0.90;
}
.ui.card.imageicon .image {
  text-align: center;
  height: 169px;
}
.ui.card.imageicon .image i.massive.icon {
  line-height: 169px;
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .ui.card.imageicon .image {
    text-align: center;
    height: 138px;
  }
  .ui.card.imageicon .image i.massive.icon {
    line-height: 138px;
    font-size: 6em;
  }
}
@media only screen and (max-width: 933px) and (min-width: 768px) {
  .ui.card.imageicon .image {
    text-align: center;
    height: 105px;
  }
  .ui.card.imageicon .image i.massive.icon {
    line-height: 105px;
    font-size: 4em;
  }
}
/*
.ui.bar.menu > .step.item:after {
  border: none !important;
}
*/
@keyframes copy-success {
  0% {
    background-color: #ffffff;
  }
  50% {
    background-color: #deffde;
  }
  100% {
    background-color: #ffffff;
  }
}
.copy-success-animation {
  animation: copy-success 0.7s;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.colorpick i.actionbound.check.icon {
  color: #fff;
  opacity: 1;
}
.mediamodal2 .actions {
  background: #F9FAFB;
  padding: 1rem 1rem;
  border-top: 1px solid rgba(34, 36, 38, 0.15);
  text-align: right;
  margin: -1.5rem;
  margin-top: 1.5rem;
}
.mediamodal2 .actions .delete-button,
.mediamodal2 .actions .real-delete-button {
  margin-left: 0.5em;
  float: left;
}
.mediamodal2 .ui.loader:before {
  border-color: rgba(0, 0, 0, 0.15) !important;
}
.mediamodal2 .ui.loader:after {
  border-color: #000 transparent transparent !important;
}
.mediamodal2 .folter-title-wrap {
  max-width: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 1px 0;
}
.mediamodal2 .view .scroll-content {
  max-height: 60vh;
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;
  padding-right: 10px;
  padding-left: 1px;
  margin-right: 2px;
}
.mediamodal2 .browse.view .ui.card {
  overflow: hidden;
}
.mediamodal2 .browse.view .ui.icon.button:not(.labeled) {
  padding: 11px 0;
}
.mediamodal2 .browse.view .ui.card.imageicon .image {
  height: 91px;
}
.mediamodal2 .browse.view .ui.card.imageicon .image i.massive.icon {
  font-size: 56px;
  line-height: 91px;
}
.mediamodal2 .browse.view .ui.video.card .content,
.mediamodal2 .browse.view .ui.audio.card .content {
  position: relative;
}
.mediamodal2 .browse.view .ui.video.card .content .meta .title,
.mediamodal2 .browse.view .ui.audio.card .content .meta .title {
  padding-right: 25px;
}
.mediamodal2 .browse.view .ui.video.card .content .meta .play-buttons,
.mediamodal2 .browse.view .ui.audio.card .content .meta .play-buttons {
  font-size: 1.3em;
  color: #222;
  position: absolute;
  right: 5px;
  top: 12px;
}
.mediamodal2 .browse.view .ui.card {
  /*
      img {
        max-height: 100px;
      }
      .image {
        height: 100px;
      }

      &.imageicon {
        i.massive.icon {
          line-height: 100px;
          font-size: 4em;
        }
      }
      */
}
.mediamodal2 .browse.view .ui.card .header,
.mediamodal2 .browse.view .ui.card .title {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.mediamodal2 .browse.view .ui.card .image.audio,
.mediamodal2 .browse.view .ui.card .image.video {
  height: 91px;
  overflow: hidden;
}
.mediamodal2 .browse.view .ui.card .image.video {
  position: relative;
}
.mediamodal2 .browse.view .ui.card .image.video .video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.mediamodal2 .browse.view .ui.card .image.video .video-container video {
  /* Make video to at least 100% wide and tall */
  min-width: 100%;
  min-height: 100%;
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
a.step.folderhover {
  background-color: black !important;
  color: white !important;
}
.ui.card.folderhover {
  box-shadow: 0 0 35px 0 rgba(25, 130, 209, 0.75) !important;
}
.ui.card.folderdroppable {
  transition: box-shadow 0.3s;
}
.ui.card.dropglow {
  box-shadow: 0 0 15px 0 rgba(25, 130, 209, 0.75);
}
a.item.dropglow {
  box-shadow: 0px -15px 15px -15px rgba(25, 130, 209, 0.75), 0px 15px 15px -15px rgba(25, 130, 209, 0.75);
  /*box-shadow: -12px -15px 15px -15px rgba(25, 130, 209, 0.75),
              12px -15px 15px -15px rgba(25, 130, 209, 0.75),
              -12px 15px 15px -15px rgba(25, 130, 209, 0.75),
              12px 15px 15px -15px rgba(25, 130, 209, 0.75);*/
}
.ui.card.subuserfolderdrop a.image {
  background: linear-gradient(to top left, #000000, rgba(0, 0, 0, 0.5)) !important;
}
.ui.red.message .ui.checkbox label,
.ui.red.message .ui.checkbox + label {
  color: #C93F4F;
}
@supports (-ms-ime-align:auto) {
  i.actionbound.edge-special.close.icon {
    position: fixed;
    right: 0.5em;
    top: 0.5em;
  }
}
.ui.shape .side {
  backface-visibility: visible;
}
.ui.basic.purple.button,
.ui.basic.purple.button:hover {
  box-shadow: 0px 0px 0px 1px rgba(34, 36, 38, 0.15) inset, 0px 0em 0px 0px rgba(34, 36, 38, 0.15) !important;
  color: rgba(0, 0, 0, 0.8) !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}
input[type=number] {
  -moz-appearance: textfield !important;
  /* Firefox */
}
/* firfox fix */
@-moz-document url-prefix() {
  .ui.modal {
    will-change: auto !important;
  }
}
.leaflet-popup-content p {
  margin: 0 0 .5em !important;
}
.leaflet-popup-content-wrapper {
  border-radius: 0 !important;
}
.media-list-item {
  max-width: 100%;
  width: 320px;
  border-radius: 0.3125em;
  height: 150px;
  box-shadow: 0px 1px 3px 0px #D4D4D5, 0px 0px 0px 1px #D4D4D5;
  overflow: hidden;
  position: relative;
}
.media-list-item .ui.dimmer {
  cursor: pointer;
}
.media-list-item-image {
  background-size: cover;
  background-position: center;
}
.media-list-item-video .video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.media-list-item-video .video-container video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ui.feed .event.disabled .summary {
  color: #ccc;
}
.description.blank-text img,
.description.blank-text video {
  width: 100%;
  max-width: 100%;
}
